PART
{
	name = microIon
	module = Part
	author = squiggsy
	mesh = model.mu
	scale = 1
	rescaleFactor = 1
	node_stack_top = 0.0, 0.065, 0.0, 0.0, 1.0, 0.0, 0
	node_stack_bottom = 0.0, -0.065, 0.0, 0.0, -1.0, 0.0, 0
	TechRequired = propulsionSystems
	entryCost = 10000
	cost = 1900
	category = Engine
	subcategory = 0
	title =  SSR "Atom" MicroIonic Propulsion System 
	manufacturer = Squiggsy Space Research
	description =  The Atom MicroIonic Dark Magic Propulsion System is the smallest ion engine ever created, but also the weakest and least efficient.
	attachRules = 1,0,1,1,0
	mass = 0.175
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 2
	crashTolerance = 7
	maxTemp = 2000 // = 3600
	bulkheadProfiles = size0
	MODULE
	{
		name = ModuleEngines
		thrustVectorTransformName = thrustTransform
		exhaustDamage = False
		ignitionThreshold = 0.1
		minThrust = 0
		maxThrust = 0.8
		heatProduction = 0
		EngineType = Electric
		PROPELLANT
		{
			name = ElectricCharge
			ratio = 1.1
		}
		PROPELLANT
		{
			name = XenonGas
			ratio = 0.15
		}
		atmosphereCurve
		{
			key = 0 3200
			key = 1 140
			key = 1.2 0.01
		}
	}
	MODULE
	{
		name = FXModuleAnimateThrottle
		animationName = ionemissive01
		dependOnEngineState = True
		responseSpeed = 0.5
	}
	MODULE
	{
		name = ModuleTestSubject
		environments = 15
		useStaging = True
		useEvent = True
	}
}
